Bug 175085 - [PATCH] update irc/ircd-hybrid to 8.0.4
Summary: [PATCH] update irc/ircd-hybrid to 8.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Diane Bruce
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-07 06:40 UTC by Chris Petrik
Modified: 2013-02-05 02:50 UTC (History)
0 users

See Also:


Attachments
file.diff (44.14 KB, patch)
2013-01-07 06:40 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2013-01-07 06:40:01 UTC
Update ircd-hybrid to 8.0.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-01-07 06:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->db

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-02-05 02:41:40 UTC
Author: db
Date: Tue Feb  5 02:41:24 2013
New Revision: 311662
URL: http://svnweb.freebsd.org/changeset/ports/311662

Log:
  - Update to ircd-hybrid 8.0.4
  
  PR:		ports/175085
  Submitted by:	Chris Petrik <c.petrik.sosa@gmail.com>

Deleted:
  head/irc/ircd-hybrid/files/patch-Makefile.in
  head/irc/ircd-hybrid/files/patch-configure
  head/irc/ircd-hybrid/files/patch-contrib-help_Makefile.in
  head/irc/ircd-hybrid/files/patch-contrib_Makefile.in
  head/irc/ircd-hybrid/files/patch-help_Makefile.in
  head/irc/ircd-hybrid/files/patch-include_defaults.h
  head/irc/ircd-hybrid/files/patch-include_setup.h.in
  head/irc/ircd-hybrid/files/patch-messages_Makefile.in
  head/irc/ircd-hybrid/files/patch-modules_Makefile.in
  head/irc/ircd-hybrid/files/patch-modules_m_help.c
  head/irc/ircd-hybrid/files/patch-src_Makefile.in
Modified:
  head/irc/ircd-hybrid/Makefile   (contents, props changed)
  head/irc/ircd-hybrid/distinfo   (contents, props changed)
  head/irc/ircd-hybrid/pkg-plist   (contents, props changed)

Modified: head/irc/ircd-hybrid/Makefile
==============================================================================
--- head/irc/ircd-hybrid/Makefile	Tue Feb  5 01:00:28 2013	(r311661)
+++ head/irc/ircd-hybrid/Makefile	Tue Feb  5 02:41:24 2013	(r311662)
@@ -1,12 +1,9 @@
-# New ports collection makefile for:	ircd-hybrid
-# Date Created:				2001-10-07
-# Whom:					David Taylor <davidt@yadt.co.uk>
-#
+# Created by: David Taylor <davidt@yadt.co.uk>
 # $FreeBSD$
 #
 
 PORTNAME=	ircd-hybrid
-PORTVERSION=	7.2.1
+PORTVERSION=	8.0.4
 CATEGORIES=	irc ipv6
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${PORTNAME}-${PORTVERSION}
 EXTRACT_SUFX=	.tgz
@@ -15,9 +12,9 @@ MAINTAINER=	db@FreeBSD.org
 COMMENT=	A fast irc daemon with a number of new features
 
 MAN8=		ircd.8
+INSTALL_IGNORES=	ircu-* ircd-rat* charby*
 
 USE_GMAKE=	yes
-USE_CSTD=	gnu89
 GNU_CONFIGURE=	yes
 
 USERS=		ircd
@@ -32,12 +29,9 @@ PLIST_SUB+=	PORTVERSION=${PORTVERSION}
 #
 # PREFIX		- Where to install ircd-hybrid. Default is /usr/local
 # WITH_OPENSSL	- Enable openssl. Allows use of CHALLENGE and encrypted links.
-# WITHOUT_SHARED_MODULES - Disable shared modules. More secure but reduces flexability.
 # WITHOUT_ASSERT	- Disable parts of the debugging code.
-# WITH_SMALL_NET	- Tunes the memory allocation for small networks.
 # WITH_HALFOPS		- Enable halfops on the server.
 # NICKLEN		- Nick length. Default is 9. Must be consistant across the network.
-# MAXCLIENTS		- Set this to the maximum number of clients supported by this server. Default is 200
 
 .if defined(PREFIX)
 CONFIGURE_ARGS+=	--prefix=${PREFIX}
@@ -52,35 +46,18 @@ CONFIGURE_ARGS+=	--enable-openssl=${OPEN
 CONFIGURE_ARGS+=	--enable-halfops
 .endif
 
-.if defined(WITHOUT_SHARED_MODULES)
-CONFIGURE_ARGS+=	--disable-shared-modules
-PLIST_SUB+=		SHAREDMODULES="@comment "
-.else
-PLIST_SUB+=		SHAREDMODULES=""
-.endif
-
 .if defined(WITHOUT_ASSERT)
 CONFIGURE_ARGS+=	--disable-assert
 .endif
 
-.if defined(WITH_SMALL_NET)
-CONFIGURE_ARGS+=	--enable-small-net
-.endif
-
 .if defined(NICKLEN)
 CONFIGURE_ARGS+=	--with-nicklen=${NICKLEN}
 .endif
 
-.if defined(MAXCLIENTS)
-CONFIGURE_ARGS+=	--with-maxclients=${MAXCLIENTS}
-.endif
-
-CONFIGURE_ARGS+=	--sysconfdir=${PREFIX}/etc/ircd-hybrid \
-	--moduledir=${PREFIX}/share/${PORTNAME}-${PORTVERSION}/modules \
-	--automoduledir=${PREFIX}/share/${PORTNAME}-${PORTVERSION}/modules/autoload \
-	--uhelpdir=${PREFIX}/share/${PORTNAME}-${PORTVERSION}/help/users \
-	--ohelpdir=${PREFIX}/share/${PORTNAME}-${PORTVERSION}/help/opers \
-	--messagedir=${PREFIX}/share/${PORTNAME}-${PORTVERSION}/messages \
+CONFIGURE_ARGS+=	\
+	--sysconfdir=${PREFIX}/etc/ircd-hybrid \
+	--prefix=${LOCAL} \
+	--datarootdir=${PREFIX}/share/${PORTNAME}-${PORTVERSION}
 
 pre-su-install:
 	${MKDIR} ${PREFIX}/etc/ircd-hybrid ${PREFIX}/share/${PORTNAME}-${PORTVERSION}
@@ -89,10 +66,9 @@ pre-su-install:
 post-install:
 	${MKDIR} /var/run/ircd
 	${CHOWN} ircd:ircd /var/run/ircd
-	${INSTALL_SCRIPT} ${WRKSRC}/etc/example.conf.quick ${PREFIX}/etc/ircd-hybrid
-	${INSTALL_SCRIPT} ${WRKSRC}/etc/example.efnet.conf ${PREFIX}/etc/ircd-hybrid
-	${INSTALL_SCRIPT} ${WRKSRC}/etc/simple.conf ${PREFIX}/etc/ircd-hybrid
-	@${CHOWN} ircd:ircd /var/log/ircd
+	${INSTALL_SCRIPT} ${WRKSRC}/doc/example.quick.conf ${PREFIX}/etc/ircd-hybrid
+	${INSTALL_SCRIPT} ${WRKSRC}/doc/example.efnet.conf ${PREFIX}/etc/ircd-hybrid
+	${INSTALL_SCRIPT} ${WRKSRC}/doc/example.conf ${PREFIX}/etc/ircd-hybrid
 	@${CAT} ${PKGMESSAGE}
 
 .include <bsd.port.mk>

Modified: head/irc/ircd-hybrid/distinfo
==============================================================================
--- head/irc/ircd-hybrid/distinfo	Tue Feb  5 01:00:28 2013	(r311661)
+++ head/irc/ircd-hybrid/distinfo	Tue Feb  5 02:41:24 2013	(r311662)
@@ -1,2 +1,2 @@
-SHA256 (ircd-hybrid-7.2.1.tgz) = 66479aa1aaf6fbca79c90789e8dae1b04ffe66dbd2aba72e9906deebbb4e7938
-SIZE (ircd-hybrid-7.2.1.tgz) = 1013005
+SHA256 (ircd-hybrid-8.0.4.tgz) = f735dd9cb84cccd80ec871ee4d3ac9cee21a58eb283a72556833b7bd7081ba12
+SIZE (ircd-hybrid-8.0.4.tgz) = 1203721

Modified: head/irc/ircd-hybrid/pkg-plist
==============================================================================
--- head/irc/ircd-hybrid/pkg-plist	Tue Feb  5 01:00:28 2013	(r311661)
+++ head/irc/ircd-hybrid/pkg-plist	Tue Feb  5 02:41:24 2013	(r311662)
@@ -1,283 +1,262 @@
-bin/encspeed
-bin/ircd
 bin/mkpasswd
-bin/servlink
-etc/ircd-hybrid/cresv.conf
-etc/ircd-hybrid/dline.conf
-etc/ircd-hybrid/example.conf
-etc/ircd-hybrid/example.conf.quick
-etc/ircd-hybrid/example.efnet.conf
-etc/ircd-hybrid/ircd.motd
-etc/ircd-hybrid/kline.conf
-etc/ircd-hybrid/nresv.conf
-etc/ircd-hybrid/rkline.conf
-etc/ircd-hybrid/rxline.conf
-etc/ircd-hybrid/simple.conf
-etc/ircd-hybrid/xline.conf
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/accept
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/admin
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/away
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/capab
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/capture
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/cburst
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/chghost
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/chgident
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/chgname
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/classlist
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/clearchan
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/client
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/close
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/cmode
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/connect
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/cryptlink
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/ctrace
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/delspoof
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/die
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/dline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/drop
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/eob
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/error
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/etrace
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/flags
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/forcejoin
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/forcepart
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/gline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/hash
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/help
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/challenge
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/index
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/info
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/invite
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/ison
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/join
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/jupe
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/kick
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/kill
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/kline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/knock
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/knockll
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/links
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/list
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/lljoin
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/llnick
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/locops
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/ltrace
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/lusers
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/map
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/mkpasswd
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/modlist
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/modload
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/modrestart
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/modunload
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/motd
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/names
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/nburst
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/nick
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/notice
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/ojoin
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/omotd
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/oper
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/operwall
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/opme
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/part
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/pass
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/ping
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/pong
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/post
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/privmsg
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/quit
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/rehash
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/restart
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/resv
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/rkline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/rxline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/server
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/set
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/sjoin
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/spoof
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/squit
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/stats
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/svinfo
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/svsnick
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/testgecos
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/testmask
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/testline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/time
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/topic
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/trace
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/uhelp
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/umode
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/uncapture
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/undline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/ungline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/unkline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/unresv
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/unxline
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/user
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/userhost
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/users
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/version
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/wallops
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/who
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/whois
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/whowas
-share/ircd-hybrid-%%PORTVERSION%%/help/opers/xline
-share/ircd-hybrid-%%PORTVERSION%%/help/users/accept
-share/ircd-hybrid-%%PORTVERSION%%/help/users/admin
-share/ircd-hybrid-%%PORTVERSION%%/help/users/away
-share/ircd-hybrid-%%PORTVERSION%%/help/users/cmode
-share/ircd-hybrid-%%PORTVERSION%%/help/users/error
-share/ircd-hybrid-%%PORTVERSION%%/help/users/help
-share/ircd-hybrid-%%PORTVERSION%%/help/users/challenge
-share/ircd-hybrid-%%PORTVERSION%%/help/users/flags
-share/ircd-hybrid-%%PORTVERSION%%/help/users/index
-share/ircd-hybrid-%%PORTVERSION%%/help/users/info
-share/ircd-hybrid-%%PORTVERSION%%/help/users/invite
-share/ircd-hybrid-%%PORTVERSION%%/help/users/ison
-share/ircd-hybrid-%%PORTVERSION%%/help/users/join
-share/ircd-hybrid-%%PORTVERSION%%/help/users/kick
-share/ircd-hybrid-%%PORTVERSION%%/help/users/knock
-share/ircd-hybrid-%%PORTVERSION%%/help/users/links
-share/ircd-hybrid-%%PORTVERSION%%/help/users/list
-share/ircd-hybrid-%%PORTVERSION%%/help/users/lusers
-share/ircd-hybrid-%%PORTVERSION%%/help/users/motd
-share/ircd-hybrid-%%PORTVERSION%%/help/users/names
-share/ircd-hybrid-%%PORTVERSION%%/help/users/nick
-share/ircd-hybrid-%%PORTVERSION%%/help/users/notice
-share/ircd-hybrid-%%PORTVERSION%%/help/users/oper
-share/ircd-hybrid-%%PORTVERSION%%/help/users/part
-share/ircd-hybrid-%%PORTVERSION%%/help/users/pass
-share/ircd-hybrid-%%PORTVERSION%%/help/users/ping
-share/ircd-hybrid-%%PORTVERSION%%/help/users/pong
-share/ircd-hybrid-%%PORTVERSION%%/help/users/privmsg
-share/ircd-hybrid-%%PORTVERSION%%/help/users/quit
-share/ircd-hybrid-%%PORTVERSION%%/help/users/stats
-share/ircd-hybrid-%%PORTVERSION%%/help/users/time
-share/ircd-hybrid-%%PORTVERSION%%/help/users/topic
-share/ircd-hybrid-%%PORTVERSION%%/help/users/umode
-share/ircd-hybrid-%%PORTVERSION%%/help/users/user
-share/ircd-hybrid-%%PORTVERSION%%/help/users/userhost
-share/ircd-hybrid-%%PORTVERSION%%/help/users/users
-share/ircd-hybrid-%%PORTVERSION%%/help/users/version
-share/ircd-hybrid-%%PORTVERSION%%/help/users/who
-share/ircd-hybrid-%%PORTVERSION%%/help/users/whois
-share/ircd-hybrid-%%PORTVERSION%%/help/users/whowas
-share/ircd-hybrid-%%PORTVERSION%%/messages/ayb.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/custom.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-croatian.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-danish.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-dutch.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-french.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-german.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-norwegian.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-polish.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-russian.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-spanish.lang
-share/ircd-hybrid-%%PORTVERSION%%/messages/ircd-swedish.lang
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/ip_cloaking.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_accept.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_admin.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_away.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_capab.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_capture.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_cburst.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_classlist.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_clearchan.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_close.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_connect.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_cryptlink.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_ctrace.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_drop.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_encap.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_eob.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_etrace.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_flags.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_force.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_gline.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_help.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_cap.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_challenge.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_change.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_hash.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_info.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_invite.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_ison.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_jupe.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_killhost.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_kline.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_knock.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_links.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_list.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_lljoin.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_llnick.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_locops.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_ltrace.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_lusers.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_map.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_mkpasswd.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_motd.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_names.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_nburst.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_ojoin.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_omotd.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_operspy.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_operwall.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_oper.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_opme.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_pass.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_ping.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_pong.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_post.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_rehash.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_restart.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_resv.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_rkline.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_rxline.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_services.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_set.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_spoof.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_stats.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_svinfo.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_tburst.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_testline.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_testmask.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_time.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_topic.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_trace.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_userhost.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_users.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_user.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_version.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_wallops.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_whois.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_whowas.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_who.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/m_xline.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_admin_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_info_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_links_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_motd_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_stats_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_stats_p_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_trace_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/autoload/spy_whois_notice.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_die.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_join.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_kick.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_kill.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_message.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_mode.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_nick.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_part.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_quit.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_server.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_sjoin.so
-share/ircd-hybrid-%%PORTVERSION%%/modules/m_squit.so
-@dirrm share/ircd-hybrid-%%PORTVERSION%%/modules/autoload
-@dirrm share/ircd-hybrid-%%PORTVERSION%%/modules
-@dirrm share/ircd-hybrid-%%PORTVERSION%%/messages
-@dirrm share/ircd-hybrid-%%PORTVERSION%%/help/users
-@dirrm share/ircd-hybrid-%%PORTVERSION%%/help/opers
-@dirrm share/ircd-hybrid-%%PORTVERSION%%/help
-@dirrm share/ircd-hybrid-%%PORTVERSION%%
-@dirrm etc/ircd-hybrid
+bin/respond
+%%ETCDIR%%/example.conf
+%%ETCDIR%%/example.efnet.conf
+%%ETCDIR%%/example.quick.conf
+lib/ircd-hybrid/modules/autoload/m_accept.la
+lib/ircd-hybrid/modules/autoload/m_accept.so
+lib/ircd-hybrid/modules/autoload/m_admin.la
+lib/ircd-hybrid/modules/autoload/m_admin.so
+lib/ircd-hybrid/modules/autoload/m_away.la
+lib/ircd-hybrid/modules/autoload/m_away.so
+lib/ircd-hybrid/modules/autoload/m_cap.la
+lib/ircd-hybrid/modules/autoload/m_cap.so
+lib/ircd-hybrid/modules/autoload/m_capab.la
+lib/ircd-hybrid/modules/autoload/m_capab.so
+lib/ircd-hybrid/modules/autoload/m_challenge.la
+lib/ircd-hybrid/modules/autoload/m_challenge.so
+lib/ircd-hybrid/modules/autoload/m_close.la
+lib/ircd-hybrid/modules/autoload/m_close.so
+lib/ircd-hybrid/modules/autoload/m_connect.la
+lib/ircd-hybrid/modules/autoload/m_connect.so
+lib/ircd-hybrid/modules/autoload/m_dline.la
+lib/ircd-hybrid/modules/autoload/m_dline.so
+lib/ircd-hybrid/modules/autoload/m_encap.la
+lib/ircd-hybrid/modules/autoload/m_encap.so
+lib/ircd-hybrid/modules/autoload/m_eob.la
+lib/ircd-hybrid/modules/autoload/m_eob.so
+lib/ircd-hybrid/modules/autoload/m_etrace.la
+lib/ircd-hybrid/modules/autoload/m_etrace.so
+lib/ircd-hybrid/modules/autoload/m_gline.la
+lib/ircd-hybrid/modules/autoload/m_gline.so
+lib/ircd-hybrid/modules/autoload/m_globops.la
+lib/ircd-hybrid/modules/autoload/m_globops.so
+lib/ircd-hybrid/modules/autoload/m_hash.la
+lib/ircd-hybrid/modules/autoload/m_hash.so
+lib/ircd-hybrid/modules/autoload/m_help.la
+lib/ircd-hybrid/modules/autoload/m_help.so
+lib/ircd-hybrid/modules/autoload/m_info.la
+lib/ircd-hybrid/modules/autoload/m_info.so
+lib/ircd-hybrid/modules/autoload/m_invite.la
+lib/ircd-hybrid/modules/autoload/m_invite.so
+lib/ircd-hybrid/modules/autoload/m_ison.la
+lib/ircd-hybrid/modules/autoload/m_ison.so
+lib/ircd-hybrid/modules/autoload/m_kline.la
+lib/ircd-hybrid/modules/autoload/m_kline.so
+lib/ircd-hybrid/modules/autoload/m_knock.la
+lib/ircd-hybrid/modules/autoload/m_knock.so
+lib/ircd-hybrid/modules/autoload/m_links.la
+lib/ircd-hybrid/modules/autoload/m_links.so
+lib/ircd-hybrid/modules/autoload/m_list.la
+lib/ircd-hybrid/modules/autoload/m_list.so
+lib/ircd-hybrid/modules/autoload/m_locops.la
+lib/ircd-hybrid/modules/autoload/m_locops.so
+lib/ircd-hybrid/modules/autoload/m_lusers.la
+lib/ircd-hybrid/modules/autoload/m_lusers.so
+lib/ircd-hybrid/modules/autoload/m_map.la
+lib/ircd-hybrid/modules/autoload/m_map.so
+lib/ircd-hybrid/modules/autoload/m_module.la
+lib/ircd-hybrid/modules/autoload/m_module.so
+lib/ircd-hybrid/modules/autoload/m_motd.la
+lib/ircd-hybrid/modules/autoload/m_motd.so
+lib/ircd-hybrid/modules/autoload/m_names.la
+lib/ircd-hybrid/modules/autoload/m_names.so
+lib/ircd-hybrid/modules/autoload/m_oper.la
+lib/ircd-hybrid/modules/autoload/m_oper.so
+lib/ircd-hybrid/modules/autoload/m_operwall.la
+lib/ircd-hybrid/modules/autoload/m_operwall.so
+lib/ircd-hybrid/modules/autoload/m_pass.la
+lib/ircd-hybrid/modules/autoload/m_pass.so
+lib/ircd-hybrid/modules/autoload/m_ping.la
+lib/ircd-hybrid/modules/autoload/m_ping.so
+lib/ircd-hybrid/modules/autoload/m_pong.la
+lib/ircd-hybrid/modules/autoload/m_pong.so
+lib/ircd-hybrid/modules/autoload/m_post.la
+lib/ircd-hybrid/modules/autoload/m_post.so
+lib/ircd-hybrid/modules/autoload/m_rehash.la
+lib/ircd-hybrid/modules/autoload/m_rehash.so
+lib/ircd-hybrid/modules/autoload/m_restart.la
+lib/ircd-hybrid/modules/autoload/m_restart.so
+lib/ircd-hybrid/modules/autoload/m_resv.la
+lib/ircd-hybrid/modules/autoload/m_resv.so
+lib/ircd-hybrid/modules/autoload/m_services.la
+lib/ircd-hybrid/modules/autoload/m_services.so
+lib/ircd-hybrid/modules/autoload/m_set.la
+lib/ircd-hybrid/modules/autoload/m_set.so
+lib/ircd-hybrid/modules/autoload/m_stats.la
+lib/ircd-hybrid/modules/autoload/m_stats.so
+lib/ircd-hybrid/modules/autoload/m_svinfo.la
+lib/ircd-hybrid/modules/autoload/m_svinfo.so
+lib/ircd-hybrid/modules/autoload/m_svsmode.la
+lib/ircd-hybrid/modules/autoload/m_svsmode.so
+lib/ircd-hybrid/modules/autoload/m_svsnick.la
+lib/ircd-hybrid/modules/autoload/m_svsnick.so
+lib/ircd-hybrid/modules/autoload/m_tburst.la
+lib/ircd-hybrid/modules/autoload/m_tburst.so
+lib/ircd-hybrid/modules/autoload/m_testline.la
+lib/ircd-hybrid/modules/autoload/m_testline.so
+lib/ircd-hybrid/modules/autoload/m_testmask.la
+lib/ircd-hybrid/modules/autoload/m_testmask.so
+lib/ircd-hybrid/modules/autoload/m_time.la
+lib/ircd-hybrid/modules/autoload/m_time.so
+lib/ircd-hybrid/modules/autoload/m_topic.la
+lib/ircd-hybrid/modules/autoload/m_topic.so
+lib/ircd-hybrid/modules/autoload/m_trace.la
+lib/ircd-hybrid/modules/autoload/m_trace.so
+lib/ircd-hybrid/modules/autoload/m_user.la
+lib/ircd-hybrid/modules/autoload/m_user.so
+lib/ircd-hybrid/modules/autoload/m_userhost.la
+lib/ircd-hybrid/modules/autoload/m_userhost.so
+lib/ircd-hybrid/modules/autoload/m_users.la
+lib/ircd-hybrid/modules/autoload/m_users.so
+lib/ircd-hybrid/modules/autoload/m_version.la
+lib/ircd-hybrid/modules/autoload/m_version.so
+lib/ircd-hybrid/modules/autoload/m_wallops.la
+lib/ircd-hybrid/modules/autoload/m_wallops.so
+lib/ircd-hybrid/modules/autoload/m_watch.la
+lib/ircd-hybrid/modules/autoload/m_watch.so
+lib/ircd-hybrid/modules/autoload/m_who.la
+lib/ircd-hybrid/modules/autoload/m_who.so
+lib/ircd-hybrid/modules/autoload/m_whois.la
+lib/ircd-hybrid/modules/autoload/m_whois.so
+lib/ircd-hybrid/modules/autoload/m_whowas.la
+lib/ircd-hybrid/modules/autoload/m_whowas.so
+lib/ircd-hybrid/modules/autoload/m_xline.la
+lib/ircd-hybrid/modules/autoload/m_xline.so
+lib/ircd-hybrid/modules/m_die.la
+lib/ircd-hybrid/modules/m_die.so
+lib/ircd-hybrid/modules/m_error.la
+lib/ircd-hybrid/modules/m_error.so
+lib/ircd-hybrid/modules/m_join.la
+lib/ircd-hybrid/modules/m_join.so
+lib/ircd-hybrid/modules/m_kick.la
+lib/ircd-hybrid/modules/m_kick.so
+lib/ircd-hybrid/modules/m_kill.la
+lib/ircd-hybrid/modules/m_kill.so
+lib/ircd-hybrid/modules/m_message.la
+lib/ircd-hybrid/modules/m_message.so
+lib/ircd-hybrid/modules/m_mode.la
+lib/ircd-hybrid/modules/m_mode.so
+lib/ircd-hybrid/modules/m_nick.la
+lib/ircd-hybrid/modules/m_nick.so
+lib/ircd-hybrid/modules/m_part.la
+lib/ircd-hybrid/modules/m_part.so
+lib/ircd-hybrid/modules/m_quit.la
+lib/ircd-hybrid/modules/m_quit.so
+lib/ircd-hybrid/modules/m_server.la
+lib/ircd-hybrid/modules/m_server.so
+lib/ircd-hybrid/modules/m_sjoin.la
+lib/ircd-hybrid/modules/m_sjoin.so
+lib/ircd-hybrid/modules/m_squit.la
+lib/ircd-hybrid/modules/m_squit.so
+sbin/ircd
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/accept
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/admin
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/away
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/capab
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/challenge
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/close
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/cmode
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/connect
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/die
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/dline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/eob
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/error
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/etrace
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/gline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/gungline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/hash
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/help
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/index
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/info
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/invite
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/ison
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/join
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/kick
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/kill
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/kline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/knock
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/links
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/list
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/locops
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/lusers
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/map
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/module
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/motd
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/names
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/nick
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/notice
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/omotd
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/oper
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/operwall
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/part
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/pass
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/ping
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/pong
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/post
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/privmsg
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/quit
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/rehash
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/restart
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/resv
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/server
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/set
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/sjoin
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/squit
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/stats
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/svinfo
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/testgecos
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/testline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/testmask
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/time
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/topic
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/trace
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/uhelp
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/umode
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/undline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/ungline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/unkline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/unresv
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/unxline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/user
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/userhost
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/users
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/version
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/wallops
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/who
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/whois
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/whowas
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers/xline
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users/index
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users/info
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users/notice
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users/privmsg
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users/stats
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users/umode
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ayb.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/custom.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-brazilian_pt.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-bulgarian.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-croatian.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-danish.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-dutch.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-french.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-german.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-italian.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-norwegian.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-polish.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-romanian.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-russian.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-spanish.lang
+%%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages/ircd-swedish.lang
+@dirrm lib/ircd-hybrid/modules/autoload
+@dirrm lib/ircd-hybrid/modules
+@dirrm lib/ircd-hybrid
+@dirrm %%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/messages
+@dirrm %%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/users
+@dirrm %%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help/opers
+@dirrm %%DATADIR%%-%%PORTVERSION%%/ircd-hybrid/help
+@dirrm %%DATADIR%%-%%PORTVERSION%%/ircd-hybrid
+@dirrm %%DATADIR%%-%%PORTVERSION%%/help
+@dirrm %%DATADIR%%-%%PORTVERSION%%
+@dirrm %%ETCDIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Diane Bruce freebsd_committer 2013-02-05 02:42:22 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!